### Function

# Clutter value_set_paint_node

#### Declaration [src]

    void
    clutter_value_set_paint_node (
      GValue* value,
      ClutterPaintNode* node
    )

#### Description [src]

Sets the contents of a `GValue` initialized with `CLUTTER_TYPE_PAINT_NODE`.

This function increased the reference count of `node`; if you do not wish to increase the reference count, use `clutter_value_take_paint_node()` instead. The reference count will be released by g_value_unset().

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with `CLUTTER_TYPE_PAINT_NODE`.

  The data is owned by the caller of the function.

`node`

  Type: `ClutterPaintNode`

  A `ClutterPaintNode`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.